Woodcutter:
  fullname: Woodcutter
  shortname: W
  FullDescription:
  - "Earns money felling and planting trees"
  ChatColour: GREEN
  chat-display: full
  max-level: 200
  leveling-progression-equation: 10*(joblevel)+(joblevel*joblevel*4)
  income-progression-equation: baseincome+(baseincome*(joblevel-1)*0.01)-((baseincome+(baseincome*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  points-progression-equation: basepoints+(basepoints*(joblevel-1)*0.01)-((basepoints+(basepoints*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  experience-progression-equation: baseexperience-(baseexperience*((numjobs-1) *0.01))
  rejoinCooldown: 10
  maxDailyQuests: 1
  Quests:
    '1':
      Name: Woodpecker
      Objectives:
      - Break;oak_log;50
      - Break;birch_log;50
      - Break;jungle_log;50
      RewardCommands:
      - eco give [playerName] 100
      - msg [playerName] Completed quest!
      RewardDesc:
      - Break logs and get money
      - Get 100 for this!
  Gui:
    Item: birch_log
  Break:
    materials:
    - oak_log;1.0;1.0;1.0
    - spruce_log;1.0;1.0;1.0
    - birch_log;1.0;1.0;1.0
    - jungle_log;1.0;1.0;1.0
    - acacia_log;1.0;1.0;1.0
    - dark_oak_log;1.0;1.0;1.0
    - stripped_oak_log;0.75;0.75;0.25
    - stripped_spruce_log;0.75;0.75;0.25
    - stripped_birch_log;0.75;0.75;0.25
    - stripped_jungle_log;0.75;0.75;0.25
    - stripped_acacia_log;0.75;0.75;0.25
    - stripped_dark_oak_log;0.75;0.75;0.25
  Kill:
    Player:
      income: 7.5
      points: 7.5
      experience: 7.5
  custom-kill:
    Woodcutter:
      income: 10.0
      points: 10.0
      experience: 10.0
